@charset "utf-8";
/* CSS Document */

body{
	font:13px Verdana, Geneva, sans-serif;
	padding:0px;
	margin:0px;
	padding:0px;
	color:#222;
	background:#d4d4d4;
	line-height:20px;
}

#wrapper{
	margin:0 auto;
	width: 1000px;
	background:url('../images/body-bg-1000.png') repeat-y center;
}

#header{
	padding:10px 30px 80px 30px;
	background:url('../images/academy-banner.jpg') no-repeat 30px 10px;
}

#header #logo{
 margin:10px 0px 15px 0px;
}

#header-nav
{
font-size:11px;
}

#header-nav a:link{
text-decoration:none;
color:#02569E;
}
#header-nav a:visited{
text-decoration:none;
color:#02569E;
}
#header-nav a:hover{
text-decoration:underline;
color:#222;
}

#menubar{
	padding:10px 17px 10px 17px;
}

th{
background:#ccc;
}

#content{
	padding:10px 30px;
	text-align:justify;
}

.pageimage{
margin:0px 0px 10px 10px;
padding:5px;
border:1px solid #666;
}

a:link{
text-decoration:none;
color:#02569E;
}
a:visited{
text-decoration:none;
color:#02569E;
}
a:hover{
text-decoration:underline;
color:#222;
}

p{
margin-bottom:20px;
}

#footer{
   background:url('../images/new-footer-1000.png') repeat-x 50% 100%;
   height:73px;
   width:1000px;
   margin:-1px auto;
}
#footer .footerContent{
	padding:5px 35px;
	text-align:center;
	font-size:8pt;
}

.faqheadings{
background:url('../images/RightArrow.gif') no-repeat;
font-size:18px;
padding:0px 25px 5px 25px;
margin:25px 0px;
border-bottom:1px solid #000;
color:#2F5BB7;
}

.pageheading{
background:#2F5BB7 url('../images/right-arrow.png') no-repeat 1% 50%;
padding:12px 10px 12px 45px;
font-size:18pt;
color:#FFF;
font-family:Tahoma;
}

.success{
color:red;
margin-bottom:10px;
}
.fieldname{
width:170px;
display: inline-block;
}
label.error { float: none; color: red; padding-left: 0.5em;vertical-align:top }
input, select,textarea{
	padding:4px;
	margin-bottom:10px;
	border:1px solid #999;
	font:10pt Verdana;
	background:#fcfcfc;
  /*background:url(http://indiantaekwondo.com/images/required.png) no-repeat;*/
}
input:focus, select:focus,textarea:focus{
  border: 1px solid #2F5BB7;
  background:#FFF;
}
.submitbutton{
margin-left:175px;
cursor:pointer;
background:#cccccc;
border:1px solid #000;
}
.submitbutton:active{
margin-left:175px;
cursor:pointer;
background:#fcfcfc;
border:1px solid #000;
}

#left {
	width: 195px;
  float:left;
}
#right {
	width: 710px;
	margin-left:35px;
	text-align:justify;
	float:right;
}
.profile{
	border:0px solid #000;
	padding:9px;
	background:#FF0000 url('../images/profile-photo-frame.png') no-repeat;
}
.name{
font-size:17px;
font-family:Verdana;
font-weight:bold;
border:1px solid #003399;
padding:4px;
background:#003399;
color:#fff;
}

.classes{
display:block;
background:url('../images/button-classes.gif') no-repeat;
height:67px;
width:250px;
}
.classes:hover{
display:block;
background:url('../images/button-hover-classes.gif') no-repeat;
height:67px;
width:250px;
text-decoration:none;
}

.funtrip{
display:block;
background:url('../images/button-fun-trips.gif') no-repeat;
height:67px;
width:250px;
}

.funtrip:hover{
display:block;
background:url('../images/button-hover-fun-trips.gif') no-repeat;
height:67px;
width:250px;
text-decoration:none;
}

.events{
display:block;
background:url('../images/button-events.gif') no-repeat;
height:67px;
width:250px;
}
.events:hover{
display:block;
background:url('../images/button-hover-events.gif') no-repeat;
height:67px;
width:250px;
text-decoration:none;
}